Commit 91792b78 authored by Andre Heinecke's avatar Andre Heinecke
Browse files

Mark Assuan2 as required

It was required anyway otherwise an error would be produced
by ConfigureChecks.cmake
parent d295090b
......@@ -75,7 +75,7 @@ find_package(KF5Gpgmepp ${GPGMEPP_VERSION} CONFIG REQUIRED)
find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED Widgets Test Network PrintSupport)
find_package(Assuan2)
find_package(Assuan2 REQUIRED)
set(HAVE_KCMUTILS ${KF5KCMUtils_FOUND})
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment